﻿ .hdr {
    font-size: 1.2em;
    color: #00946b;
    margin-top: 2em;
}

.hdr a {
    text-decoration: none;
}

tagadv {
    background-color: yellow;
    font-size: 0.8em;
    color: black;
    padding: 0.2em 0.6em 0.2em 0.6em;
}

tagprice {
    background-color: lime;
    font-size: 0.8em;
    color: black;
    padding: 0.2em 0.6em 0.2em 0.6em;
}

h3 {
    margin-top:2em;
}

li {
    margin-bottom:1em;
}
